﻿@charset "utf-8";
#event_top_main {width:1059px; height:258px; left:0px; top:0px; margin: 0 auto; position: relative;}

/* 사이트가장 큰 메인 롤링 이미지 사이즈 */
.headerimg {width:100%; MARGIN: 0px auto; background-repeat: no-repeat;background-position: center top; height:400px;position:absolute; display:block; overflow:visible;}
#headerimgs{MARGIN: 0px auto; width:1200px; height:400px; display:block; Z-INDEX: 5;position:relative; top:0px; overflow:visible;}

#headerimgs_contain {width:100%; position:relative; top:0px; background-color:#666666; margin:0 auto;}
#index_banner{MARGIN: 0px auto; position:relative; top:8px; width:1188px;display:block; overflow:hidden; Z-INDEX: 5;}

#index_contents{MARGIN: 0px auto; clear: both; position:relative; top:30px;width:100%;display:block; overflow:hidden;}
#index_contents ul{MARGIN: 0px; }
#index_contents_contain{MARGIN: 0px auto; position:relative; top:0px; width:1200px;display:block; overflow:hidden;}
#index_contents_left{ float: right; position:relative; width:925px;height:655px; display:block;}
#index_contents_box{ float:left; position:relative; width:453px; display:block;}
#index_contents_event{ float:left; position:relative; width:925px; top:20px; background-color:#e3e3e3; height:100px; display:block;}
#index_contents_event_box{ float:left; position:relative; width:435px; height:89px; display:block;top:5px;left:15px; overflow:hidden;}
#index_contents_title{ float:left; position:relative; width:453px; height:22px; display:block; MARGIN-top:5px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
#index_contents_banner{ float:left; position:relative; width:453px; height:25px; display:block; top:17px; PADDING:0px;}

#index_contents_box ul{ float:left; position:relative; width:453px; display:block; }
#index_contents_box li{ float:left; position:relative; width:375px; height:19px; display:block; text-align:left;color: #8d8d8d; DISPLAY: block; MARGIN:2px 0px 0px 0px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}

.icon_new{float:left;MARGIN-right:5px; position:relative;width:23px;height:9px; top:3px; display:block; background-image: url(/img/new_icon.gif); background-repeat: none;}
.index_text{float:left;position:relative;width:345px;height:19px; top:0px; display:block; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}

#index_contents_box li a{text-align:left;color: #333333;}
#index_contents_box li a:hover{text-align:left;color: #3399FF;text-decoration: underline; }

#index_contents_right{ float:left; position:relative; width:257px;display:block; }
#index_contents_right ul{ float:right; position:relative; width:257px;display:block;}
#index_contents_right li{ float:left; position:relative; width:128px;display:block;cursor:pointer; cursor:hand; }
#index_contents_right #sns_tab01 { display:none; width:257px; height:495px; padding:0; margin:0; top:0px; background-color:#ededed;} 
#index_contents_right #sns_tab02 { display:block; width:245px; height:494px; margin:0; top:0px; background-color:#ededed; border:#aaaaaa 1px solid; border-top:#315c99 1px solid; padding-left:10px;} 

#acafooter{ clear: both; top:0px; width:100%; height:130px; display:block; background-color:#3d3d3d; position:relative;}
#acafooter_a{MARGIN: 0px auto; top:0px;width:100%;position:relative; height:30px; display:block; background-image: url(/img/bottom_line.gif); background-repeat: repeat-x;background-position: center bottom; }
#acafooter_a_in{MARGIN: 0px auto; position:relative; top:0px; width:1200px; height:30px; display:block;background-color:#3d3d3d;background-image: url(/img/bottom_line.gif); background-repeat: repeat-x;background-position: center bottom;}

#acafooter_left {position:relative; top:5px; left:5px; float:left;}
#acafooter_right {position:relative; top:5px; right:5px; float:right;}
.acafooter_link {text-align:left;line-height:12px;}
.acafooter_bar {color: #636363;MARGIN: 0px 5px;}
.acafooter_link a{color: #d3d3d3;}
.acafooter_link a:hover{color: #FFFFFF;text-decoration: underline;}

.acafooter_b{ MARGIN: 0px auto; position:relative; top:0px;width:1200px; height:100px; display:block;background-color:#3d3d3d;}
.acafooter_logo{ float:right; position:relative; top:8px; right:5px; width:172px; height:30px; display:block;background-image: url(/img/footer_logo.gif); background-repeat: none;}
.acafooter_info{ float:right; position:relative; top:8px; right:0px; width:700px; height:30px; display:block;}
.acafooter_info span{ MARGIN:3px 3px 4px 0px; font-size:11px;text-align:right;line-height:11px;color: #bcbcbc;display:block; line-height:14px;}


#main_top_contain{ width:100%; position:relative; top:0px; background-color:#666666;}
#main_top_flame{ top:0px; MARGIN: 0px auto; width:1200px; height:390px; margin:0; overflow:hidden; position:relative; background-color:#282828;}
.main_fade {float:left; top:0px; left:0px; width:1200px; height:390x; margin:0; overflow:hidden; position:relative; display:block;}
#main_top_flame li{ float:left; top:0px; left:0px; width:1200px; height:390px; overflow:hidden; position:relative; display:block;}

#main_contents{clear:both; position:relative; top:0px; left:0px; width:100%; display:block; Z-INDEX: 5; }
#main_contents_contain{MARGIN: 0px auto; top:0px; width:1200px; }
#main_mid{top:0px; width:1200px; height:120px; position: relative;}

#main_tobe_box{float:left; position:relative; width:205px; top:15px; display:block; }
.main_tobe_title{ float:left; position:relative; width:205px; height:22px; display:block;background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
.main_tobe_title ul{ float:left; position:relative; display:block;}

.main_news_title{ float:left; position:relative; width:488px; height:22px; display:block; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}

.main_news_title ul{ float:left; position:relative;top:0px; display:block; }
.main_news_box{float:left; position:relative; width:488px; top:15px; display:block;}
.main_news_box ul{ top:8px; width:470px; float:right;position:relative; display:block; }
.main_news_box li{ top:0px; float:left; position:relative; width:355px; height:20px; display:block; text-align:left;color: #636363; DISPLAY: block; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main_news_box li a{text-align:left;color: #636363;}
.main_news_box li a:hover{text-align:left;color: #3399FF;text-decoration: underline; }

#main_tobe_banner{ float:left; position:relative; width:202px; height:52px; display:block;top:8px;left:0px; overflow:hidden; BORDER-BOTTOM: #c2c2c2 1px solid;}

#main_mid_a{top:0px; width:1200px; height:100%; position:relative; background-image:url(/img/main_mid_a_bg.gif); background-repeat:repeat-y; background-position:top left; overflow:hidden;}
#mid_a_left{float:left; top:0px; left:1px; margin-top:8px; padding-bottom:100px; overflow:hidden; width:202px; position: relative;}
#mid_a_left ul{float:left; top:0px; left:0px; width:202px; position:relative; display:block;}
#mid_a_left li{float:left; top:0px; left:0px; width:202px; position:relative; display:block;}
#mid_a_left .left_top{ height:45px; MARGIN: 0px auto; background-image: url(/1p/img/left_top_bg.gif); background-repeat: repeat-x;background-position: center top;}
#mid_a_left .left_top_in{float:left; top:12px; MARGIN: 0px auto;}

#mid_a_left .left_sub{ float:left;position: relative; height:26px; width:202px; MARGIN: 0px auto; background-image: url(/1p/img/left_sub_bg.gif); background-repeat: repeat-x;background-position: center top; }
#mid_a_left .left_sub_in{float:left; MARGIN: 0px auto; }
#mid_a_left .left_sub a{ float:left;position: relative; height:26px; width:202px; MARGIN: 0px auto; text-align:center; color:#EEEEEE; font-size:13px; line-height:26px; font-weight: bold;}
#mid_a_left .left_sub a:hover{background-image: url(/1p/img/left_sub_bg_r.gif); background-repeat: repeat-x;background-position: center top; cursor:pointer; cursor:hand;}
#mid_a_left .left_sub a:hover img{filter:alpha(opacity=60) ;-moz-opacity:0.60; opacity:0.60;}
#mid_a_left .left_cate{ float:left;position: relative; height:24px; width:202px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
#mid_a_left .left_cate a{ float:left;position: relative; height:24px; width:202px;  cursor:pointer; cursor:hand; text-align:center; color: #333333; line-height:24px;}
#mid_a_left .left_cate a:hover{background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom; cursor:pointer; cursor:hand; color: #ffffff; background-color:#b7b7b7;}


#mid_a_left .left_new{ float:left; top:7px; position: relative; height:24px;}
#mid_a_left .left_new_in{float:left; top:0px; MARGIN: 0px auto;}
#mid_a_left .left_new_in:hover{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70;}

#mid_a_con{float:right; top:0px; left:0px; padding-bottom:50px; width:990px; position: relative; overflow:hidden;}
#mid_a_con ul{float:left; top:0px; left:0px; position:relative; display:block;}
#mid_a_con li{float:left; top:0px; left:0px; position:relative; display:block;}
#mid_a_con .list_box{ BORDER: #d3d3d3 1px solid; width:192px; height:192px; MARGIN-LEFT:4px; MARGIN-TOP:4px; background-image: url(/img/list_icon_line.gif); background-repeat:no-repeat; background-position: center bottom;}
#mid_a_con .list_box:hover{BORDER: #505050 1px solid;}
#mid_a_con .list_img{ width:166px; height:107px; TOP:0px; LEFT:13px; padding-top:8px;}
#mid_a_con .list_img a{MARGIN:0px;}
#mid_a_con .list_img a:hover img{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70;}
#mid_a_con .list_txt{ width:166px; TOP:0px; LEFT:13px; padding-top:7px; text-align:center;color: #636363;line-height:14px;}
#mid_a_con .list_code{ width:166px; TOP:0px; LEFT:13px; padding-top:4px; font-size:11px;text-align:center;color: #808080;line-height:11px;}
#mid_a_con .list_icon_box{POSITION: absolute; float:left; width:47px; height:13px; MARGIN:0px; TOP:171px; LEFT:13px;}
#mid_a_con .list_icon{float:left; width:13px; height:13px; TOP:0px; LEFT:0px; padding-left:2px;}
#mid_a_con .list_icon a{float:left; width:13px; height:13px; TOP:0px; LEFT:0px; }
#mid_a_con .list_icon a:hover img{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70;}
#mid_a_con .list_date{POSITION: absolute; float:right; width:40px; height:12px; TOP:174px; left:122px; font-size:11px;text-align:center;color: #808080; line-height:11px;}

#list_top{ width:100%; position:relative; top:0px ;left:0px; height:150px; }
#list_top ul{ top:0px; MARGIN:0px auto; width:1200px; height:150px; padding:0px;position:relative; display:block;}

#Paging{float:right; top:0px; left:0px; height:22px; padding-bottom:50px; width:990px; position: relative; overflow:hidden; text-align:center; font-size:15px; position: relative;}
#Paging ul{top:0px; left:0px; height:22px;  display:inline-block; *zoom:1; *display:inline; margin:0 auto;}
#Paging li{float:left; top:0px; left:0px; margin-left:5px; height:22px; width:22px; position: relative; text-align:center;color: #595959; font-weight: bold;}
#Paging li a{float:left; top:0px; left:0px; height:22px; width:22px; text-align:center;color: #595959; font-weight: bold; padding-top:2px;}
#Paging li a:hover{float:left; top:0px; left:0px; height:22px; width:22px;text-align:center;color: #3a8bea; font-weight: bold; background-image: url(/img/paging_bg.gif); background-repeat:no-repeat; padding-top:2px}
#Paging .active{float:left; top:0px; left:0px; height:22px; width:22px;text-align:center;color: #3a8bea; font-weight: bold; background-image: url(/img/paging_bg.gif); background-repeat:no-repeat; padding-top:2px;}
#Paging .arrow {float:left; top:0px; left:0px; height:22px; width:22px; padding:0px;}
#Paging .arrow a{float:left; top:0px; left:0px; height:22px; width:22px; padding:0px;}
#Paging .arrow a:hover{float:left; top:0px; left:0px; height:22px; width:22px; padding:0px;}
#Paging #sertype{float:left; top:0px; left:0px; width:68px; height:22px; padding:0px; margin:0px; color: #4a4a4a; background:#f6f6f6;}
#Paging #serword{float:left; top:0px; left:0px; width:140px; height:20px; padding:0px; margin-left:1px; color: #4a4a4a; background:#f6f6f6; ime-mode:active;}


#view_right{float:right; top:12px; left:8px; height:100%; padding-bottom:50px; width:165px; position: relative; overflow:hidden;}

#view{float:left; top:10px; left:8px; height:100%; width:824px; position: relative; overflow:hidden; MARGIN-bottom:25px;PADDING-bottom:5px;}
#view_info{float:left; top:0px; left:0px; height:107px; width:822px; position: relative; overflow:hidden; BORDER: #CCCCCC 1px solid;}
#view_info ul{top:0px; left:0px; position:relative; overflow:hidden;}
#view_info li{top:0px; left:0px; position:relative; overflow:hidden;}
#view_info #sum{height:107px; width:166px; float:left;}
#view_info #info_title{top:6px; left:12px; height:22px; width:540px; float:left;  font-size:15px;text-align:left;color: #414141; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
#view_info #info_num{top:5px; left:12px; height:15px; width:270px; float:left; text-align:left; color: #666666;}
#view_info #info_count{top:5px; left:0px; height:15px; width:380px; float:right; padding-right:5px;text-align:right; color: #666666;}
#view_info .list_btn{top:2px; padding-right:2px; height:23px; width:96px; float:right;}

#view_main{float:left; top:5px; left:0px; height:100%; width:822px; position: relative; overflow:hidden; BORDER: #CCCCCC 1px solid;MARGIN-bottom:15px;}
#view_main img{resize: both; max-width:782px; max-height:auto; margin:0px;}
#view_main ul{top:0px; left:0px; position:relative; overflow:hidden;}
#view_main li{top:0px; left:0px; position:relative; overflow:hidden;}
#view_main #recommend_btn{float:auto 0px; width:119px; height:40px; background-image: url(/img/recommend_btn.gif); background-repeat:no-repeat; background-position: center center;}
#view_main #recommend_num{float:auto 0px; width:110px; height:22px; top:2px; font-size:16px; text-align:center; font-weight: bold; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap; }
#view_main #view_bottom{float:right; width:822px; height:27px; BORDER-TOP: #CCCCCC 1px solid; background-color:#eeeeee; margin-top:10px;}
#view_main #view_bottom_btn{top:2px; padding-right:2px; height:23px; width:96px; float:right;}
#view_main #view_bottom_txt{top:7px; margin-right:8px; height:16px; padding-top:0px; width:287px; float:right; text-align:right;color: #666666;}

#view_main .view_bottom_next{float:left; width:822px; height:27px; BORDER-TOP: #aaaaaa 1px dashed;}
#view_main .view_bottom_next_txt{top:7px; margin-left:15px; height:16px; padding-top:0px; width:720px; float:left; text-align:left;color: #666666; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
#view_main .view_bottom_next_txt a{color:#666666;}
#view_main .view_bottom_next_txt a:hover{color:#00bae2;}

#user_box{float:left; width:822px; height:21px; margin-top:15px; position: relative; overflow:hidden;}
#user_box li{float:right; width:70px; height:21px; margin-right:3px; position: relative; overflow:hidden;}

#view_info #url_btn{top:2px; left:2px; width:51px; height:17px; float:left;}
#view_info #info_url{top:2px; left:8px; width:350px; height:40px; float:left;font-size:11px;text-align:left; color: #a4a4a4;word-break:break-all;word-wrap:break-word;overflow-x:auto;}
#view_info .info_btn{top:0px; left:0px; margin:0px 8px; width:38px; height:36px; float:left;}
#view_info .info_btn a{top:0px; left:0px; width:38px; height:36px;}
#view_info .info_btn a:hover img{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70;}
#view_info .info_btn_bar{top:3px; left:0px; width:1px; height:32px; float:left; background-color:#d5d5d5;}


#board_write{float:left; top:0px; left:0px; height:21px; width:822px; position:relative; overflow:hidden; margin-top:3px; padding:0px;}
#board_write ul{float:right; top:0px; left:0px; height:21px; width:70px; position:relative; margin:0px; padding:0px;}


.write_area{float:left; position:relative; top:0px; left:0px; width:100px; height:20px; padding:2px 4px; margin:2px; color:#484848; background-color:#eeeeee; text-align:left;BORDER:#acacac 1px solid; font-size:13px;}
.write_name{float:left; position:relative; top:0px; line-height:30px; color:#3c3c3c;text-align:right; font-size:13px;}

#write_btn_box{float:left; top:0px; left:0px; height:27px; width:822px; position:relative; overflow:hidden; margin-top:3px; padding:0px; margin-bottom:8px;}
.write_btn{float:right; top:0px; left:0px; height:27px; width:91px; position:relative; margin-right:2px; padding:0px;}

#view_comment_top{ float:left; top:8px; left:0px; height:15px; width:800px; position: relative; overflow:hidden;text-align:left;color: #666666; PADDING-bottom:10px;}
#view_comment{ float:left; top:3px; left:0px; height:100%; width:822px; position: relative; overflow:hidden; BORDER: #CCCCCC 1px solid;}
.comment_box{ float:left; top:0px; left:0px; height:100%; width:822px; position: relative; overflow:hidden; BORDER-top: #CCCCCC 1px solid;background-image: url(/img/comment_bg.gif); background-repeat: repeat-y; background-position: left top;}
.comment_in{ float:left; top:0px; left:0px; height:100%; width:822px; position: relative; overflow:hidden;}
.comment_box .comment_left{float:left;  top:0px; left:0px; height:100%; width:150px; overflow:hidden;}
.comment_box .comment_name{float:left;  padding-top:20px; padding-left:20px; height:15px; width:110px; overflow:hidden; text-align:left;color: #5c5c5c; font-weight: bold;overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
.comment_box .comment_id{float:left; top:0px; padding-left:20px; padding-bottom:20px; height:14px; width:110px; overflow:hidden; text-align:left;color: #8b8b8b; font-size:11px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
.comment_box .comment_txt{ float:left;  padding:20px; height:100%; width:520px; overflow:hidden; text-align:left;color: #666666; line-height:19px; word-break:break-all; word-wrap:break-word;overflow-x:auto;}
.comment_box .comment_day{float:right; top:0px; padding-right:25px; padding-top:20px; height:14px; width:70px; overflow:hidden; text-align:right;color: #8b8b8b; font-size:11px;}


.comment_box .re_comment_btn{color: #3399FF;cursor:pointer;text-align:left;}

.comment_box .re_comment{float:left; top:10px; left:0px; height:58px; width:525px; position: relative; overflow:hidden; MARGIN-bottom:5px;display:none;}
.comment_box .btn_re_comment{float:right; top:0px; left:0px; height:31px; width:71px; position: relative; overflow:hidden;}
.comment_box .re_comment_ins{float:left; top:0px; left:0px; height:29px; width:452px; position: relative; overflow:hidden;background-color:#eeeeee; BORDER: #CCCCCC 1px solid;}
.comment_box .re_comment_ins_a{float:left; top:0px; left:0px; height:27px; width:452px; position: relative; text-align:left;color: #666666; background-color:#eeeeee; BORDER:0px;}
.comment_box .pReComment_bytes{ float:right; top:4px; left:0px; height:15px; width:40px; position: relative; overflow:hidden;text-align:right;color: #3399FF; MARGIN-bottom:8px;}
.comment_box .bytes{ float:right; top:4px; left:0px; height:15px; width:55px; position: relative; overflow:hidden;text-align:left;color: #666666; MARGIN-bottom:8px;}


.re_box{clear:both; float:left; top:0px; left:30px; height:100%; width:790px; position: relative; overflow:hidden; BORDER-top:#e1e1e1 1px dashed;}
.re_box .re_left{float:left;  top:0px; left:0px; height:100%; width:150px; overflow:hidden;}
.re_box .re_name{float:left;  padding-top:15px; height:15px; width:105px; overflow:hidden; text-align:left;color: #797979; font-weight: bold;overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
.re_box .re_id{float:left; top:0px; padding-left:13px; padding-bottom:15px; height:14px; width:105px; overflow:hidden; text-align:left;color: #a5a5a5; font-size:11px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
.re_box .re_txt{ float:left;  padding:15px; height:100%; width:505px; overflow:hidden; text-align:left;color: #828282; line-height:19px; word-break:break-all; word-wrap:break-word;overflow-x:auto;}
.re_box .re_day{float:right; top:0px; padding-right:22px; padding-top:20px; height:14px; width:70px; overflow:hidden; text-align:right;color: #a5a5a5; font-size:11px;}


#view_comment_ins{ float:left; top:8px; left:0px; height:53px; width:822px; position: relative; overflow:hidden; BORDER: #CCCCCC 1px solid; MARGIN-bottom:5px; }
.comment_ins{ float:left; top:0px; left:0px; height:53px; width:718px; position: relative; overflow:hidden;}
.comment_ins_a{ float:left; top:0px; left:0px; height:51px; width:718px; position: relative; background-color:#eeeeee;background-image: url(/img/comment_ins_bg.gif); background-repeat: no-repeat; background-position:left top; BORDER:0px;}
.comment_ins_ok{ float:left; top:0px; left:0px; height:51px; width:718px; position: relative; background-color:#eeeeee; color: #666666; ime-mode:active; font-size:11px;BORDER:0px;}

#comment_btn{ float:right; top:0px; left:0px; height:53px; width:104px; position: relative; overflow:hidden;}
#pComment_bytes{ float:right; top:10px; left:0px; height:15px; width:40px; position: relative; overflow:hidden;text-align:right;color: #3399FF; MARGIN-bottom:8px;}
#bytes{ float:right; top:10px; left:0px; height:15px; width:55px; position: relative; overflow:hidden;text-align:left;color: #666666; MARGIN-bottom:8px;}
#view_comment_bottom_r{ float:right; top:10px; left:0px; height:15px; width:140px; position: relative; overflow:hidden;text-align:right;color: #666666; MARGIN-bottom:8px;}
#view_comment_bottom_r a{color:#666666;}#view_comment_bottom_r a:hover{color:#3399FF;}
#view_comment_bottom_l{ float:left; top:8px; left:0px; height:15px; width:822px; position: relative; overflow:hidden;text-align:right;color: #666666; MARGIN-bottom:3px; }
#view_comment_bottom_l a{color:#666666;}#view_comment_bottom_l a:hover{color:#3399FF;}
.view_banner{ float:left; top:10px; left:0px; height:45px; width:822px; position: relative; overflow:hidden; PADDING-bottom:40px}

#board{float:left; top:0px; left:8px; height:100%; width:824px; position:relative; overflow:hidden; MARGIN-bottom:25px;PADDING:0px;}
#board_top{float:left; top:0px; left:0px; height:57px; width:824px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#board_top #board_top_txt{float:left; top:0px; left:0px; height:27px; margin-top:25px; margin-left:10px; padding:0px;}
#board_top #list_txt{ float:right; width:250px; TOP:0px; margin-right:8px; margin-top:39px; text-align:right; color:#636363;line-height:14px;}


#board_list{float:left; top:0px; left:0px; height:100%; width:822px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#board_list #board_list_top{float:left; top:0px; left:0px; height:25px; width:822px; position:relative; margin:0px; padding:0px;}
#board_list #board_list_top li{ float:left; width:10px; TOP:0px;  margin-top:7px; text-align:center; color:#ffffff; line-height:14px;}

#board_list #board_list_in{float:left; top:0px; left:0px; height:30px; width:822px; position:relative; margin:0px; padding:0px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
#board_list #board_list_in li{ float:left; width:10px; TOP:0px;  margin-top:9px; text-align:center; color:#333333; line-height:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#board_list .board_list_in_text{float:left; width:340px; line-height:14px; top:0px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#board_list a{float:left; top:0px; left:0px; height:30px; width:822px; position:relative; margin:0px; padding:0px; cursor:pointer; cursor:hand;}
#board_list a:hover{background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom; cursor:pointer; cursor:hand; background-color:#e3e3e3;}



#faq_list{float:left; top:0px; left:0px; height:100%; width:822px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#faq_list #faq_list_top{float:left; top:0px; left:0px; height:25px; width:822px; position:relative; margin:0px; padding:0px;}
#faq_list #faq_list_top li{ float:left; width:10px; TOP:0px;  margin-top:7px; text-align:center; color:#ffffff; line-height:14px;}


.faq_box{float:left; position:relative; top:0px; left:0px; width:822px; padding:0px; margin:0px; overflow:hidden; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
.board_num{float:left; position:relative; top:8px; left:0px; width:122px; height:20px; padding:0px; margin:0px; overflow:hidden;color:#828281;text-align:center;}
.faq_name{float:left; position:relative; top:8px; left:0px; width:90px; height:20px; padding:0px; margin:0px; overflow:hidden;color:#828281;text-align:center;}

.faq_line{float:left; position:relative; top:0px; left:0px; width:822px; padding:0px; margin:0px; overflow:hidden;}

.faq_f{float:left; position:relative; top:0px; left:0px; width:580px; padding:2px; margin:0px; word-break:break-all; word-wrap:break-word;overflow:hidden;}
.faq_txt{float:left;position:relative;width:560px;top:0px; color:#434343;text-align:left;MARGIN-left:10px; word-break:break-all; word-wrap:break-word;overflow:hidden; line-height:20px; padding:5px 0px; cursor:pointer; cursor:hand;}
.faq_txt:hover{float:left;position:relative;width:560px;top:0px; color:#00a9cd;text-align:left;MARGIN-left:10px; word-break:break-all; word-wrap:break-word;overflow:hidden; line-height:20px; padding:5px 0px; cursor:pointer; cursor:hand;}
.faq_q_line{float:left; position:relative; top:0px; left:0px; width:690px; padding:8px 0px; margin:0px; display:none;background-color:#858585;}
.faq_q_txt{float:left;position:relative;width:550px;top:0px; color:#FFFFFF; text-align:left;MARGIN:0px; word-break:break-all; word-wrap:break-word;overflow:hidden; line-height:20px; left:20px;}




#movie_list{float:left; top:0px; left:0px; height:100%; width:822px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#movie_list #movie_list_top{float:left; top:0px; left:0px; height:25px; width:822px; position:relative; margin:0px; padding:0px;}
#movie_list #movie_list_top li{ float:left; width:10px; TOP:0px;  margin-top:7px; text-align:center; color:#ffffff; line-height:14px;}

#movie_list #movie_list_in{float:left; top:0px; left:0px; height:80px; width:822px; position:relative; margin:0px; padding:0px; border-bottom:solid 1px #cecece;}
#movie_list #movie_list_in:hover{float:left; top:0px; left:0px; height:80px; width:822px; position:relative; margin:0px;padding:0px; border-bottom:solid 1px #cecece; background-color:#ebebeb;}
#movie_list #movie_list_in Ul{ float:left; TOP:0px;  margin-top:9px; text-align:center; color:#666666; line-height:14px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
#movie_list #movie_list_in li{ float:left;  TOP:0px;  margin-top:9px; text-align:center; color:#666666; line-height:14px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}

#movie_list #movie_list_in .movie_sum{position:relative; float:left; width:120px; height:70px; top:0px; left:0px; margin-top:4px; margin-left:15px; border:solid 1px #3c3c3c;}
#movie_list #movie_list_in .movie_sum:hover img{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70;}
#movie_list #movie_list_in .movie_title{position:relative; float:left; width:667px; height:30px; top:0px; left:0px; margin-top:16px; margin-left:14px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
#movie_list #movie_list_in .movie_info{position:relative; float:left; width:667px; height:20px; top:0px; left:0px; margin-top:7px; margin-left:14px;}
#movie_list .movie_info_txt{float:right; text-align:left; line-height:20px; font-size:12px; margin-right:5px; top:0px;}

#movie_list .movie_list_in_text{float:left; text-align:left; width:450px; line-height:20px; font-size:14px; font-weight:bold; margin-left:5px; top:0px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
#movie_list .movie_list_in_text a{float:left; text-align:left; width:450px; line-height:20px; font-size:14px; font-weight:bold; color:#747474;}
#movie_list .movie_list_in_text a:hover{color:#00bae2;}

#movie_list .movie_cate{float:left; line-height:20px; font-size:12px; top:0px;color:#8e8e8e; }
#movie_list #movie_list_in .youtube_btn{float:right; top:0px; width:42px; height:18px; position:relative;}
#movie_list #movie_list_in .movie_down_btn{float:right; top:0px; width:66px; height:17px; position:relative; margin-right:2px; margin-top:11px;}



#search_list{float:left; top:0px; left:0px; height:100%; width:984px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#search_list .search_list_all{width:43px; top:0px; float:right; height:17px;}
#search_list .search_list_all a{width:43px; top:0px; float:right; height:17px;}
#search_list .search_list_all a:hover{cursor:pointer; cursor:hand; background:none;}
#search_list #search_list_top{float:left; top:0px; left:0px; height:25px; width:984px; position:relative; margin:0px; padding:0px;}
#search_list #search_list_top li{ float:left; width:10px; TOP:0px;  margin-top:7px; text-align:center; color:#ffffff; line-height:14px;}

#search_list #search_list_in{float:left; top:0px; left:0px; height:30px; width:984px; position:relative; margin:0px; padding:0px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
#search_list #search_list_in li{ float:left; width:10px; TOP:0px;  margin-top:9px; text-align:center; color:#666666; line-height:14px; overflow-x:hidden; text-overflow:ellipsis; white-space:nowrap;}
#search_list a{float:left; top:0px; left:0px; height:30px; width:984px; position:relative; margin:0px; padding:0px; cursor:pointer; cursor:hand;}
#search_list a:hover{background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom; cursor:pointer; cursor:hand; background-color:#e3e3e3;}

.search_more{float:left; top:0px; left:5px; height:20px; width:984px; position:relative; overflow:hidden; margin-top:10px; padding:0px; text-align:center; color:#00bae2; border-bottom:#CCCCCC 1px dashed;}
.search_more a{text-align:center; color:#00bae2;}

#ser_ins{float:left; top:0px; left:0px; height:45px; width:820px; position:relative; overflow:hidden; margin:0px; padding:0px; BORDER-left:#c5c5c5 1px solid;BORDER-right:#c5c5c5 1px solid;}
#ser_ins ul{top:8px; left:0px; height:26px; width:488px; position:relative; margin:auto 0px; padding:0px;}
#ser_ins_bg{float:left; width:401px; height:26px; background-image: url(/img/ser_btn_bg02.gif); background-repeat: no-repeat; background-position:0px 0px; position:relative; left:0px; top:0px;}
#ins_serch{height:18px;width:370px; MARGIN:4px 15px 4px; background-color:transparent; border:0; vertical-align:middle; line-height:18px; font-size:12px; color:#666666; font-weight: normal; ime-mode:active;}


.s-active {position:relative; top:0; left:0;}
	
	.s1 {margin-top:6px; float:right; position:relative; width:986px; height:120px; BORDER-TOP: #CCCCCC 1px solid; BORDER-BOTTOM: #7a7a7a 1px solid;}
	.s1 .slider-wrapper {float:left; position:relative; overflow:hidden; width:986px; height:120px; position:relative;}
	.s1 .slider-holder {float:left; overflow:hidden; width:986px; display:block; height:120px;}
	.s1 .slider-holder li {float:left; display:block; width:986px; height:120px; float:left; list-style:none;}

#rcnum{float:left; top:0px; left:8px; height:100%; width:824px; position:relative; overflow:hidden; MARGIN-bottom:25px;PADDING:0px;}
#rcnum_top{float:left; top:0px; left:0px; height:57px; width:824px; position:relative; overflow:hidden; margin:0px; padding:0px;}
#rcnum_top #rcnum_top_txt{float:left; top:0px; left:0px; height:27px; margin-top:25px; margin-left:10px; padding:0px;}
#rcnum_top #rcnum_list_txt{ float:right; width:250px; TOP:0px; margin-right:8px; margin-top:39px; text-align:right; color:#636363;line-height:14px;}

#rcnum_main{float:left; top:0px; left:0px; height:100%; width:822px; position:relative; overflow:hidden; margin:0px; padding:0px; }
#rcnum_main_01{float:left; top:0px; left:0px; height:335px; width:822px; position:relative; margin-top:17px; padding:0px;}
#rcnum_main_02{float:left; top:0px; left:0px; height:35px; width:822px; position:relative; margin-top:17px; padding:0px;}
#rcnum_main_ins{float:left; top:0px; left:0px; height:100%; width:822px; position:relative; overflow:hidden; margin:0px; padding:0px; }
#rcnum_main_ins ul{float:left; top:0px; left:0px; height:30px; width:822px; position:relative; margin:0px; padding:0px; BORDER-BOTTOM: #cfcfcf 1px solid;}
#rcnum_main_ins .rcnum_main_ins_name{float:left; top:0px; left:0px; height:30px; width:210px; position:relative; margin:0px; padding:0px; background-color:#ededed;}
#rcnum_main_ins .rcnum_main_ins_name span{float:left; top:0px; left:0px; height:15px; width:210px; position:relative; margin-top:9px; padding:0px; font-size:12px;text-align:center;color: #555555;display:block;}
#rcnum_main_ins .rcnum_main_ins_input{float:left; top:0px; left:0px; height:20px; width:250px; position:relative; margin-top:3px; margin-left:2px; padding:0px; font-size:12px;text-align:left; color: #555555;display:block; BORDER: #cfcfcf 1px solid;}
#rcnum_main_ins .rcnum_main_ins_name02{float:left; top:0px; left:0px; height:15px; width:170px; position:relative; margin-top:7px; padding:0px; font-size:12px;text-align:center;color: #b511bc;display:block;}
#rc_num_ok{float:left; top:0px; left:0px; height:31px; width:227px; position:relative; margin-left:300px; padding-top:8px;}
#rc_num_last{float:left; top:0px; left:0px; height:100px; width:822px; position:relative; overflow:hidden; margin-top:20px; margin-bottom:20px; padding:0px; BORDER-TOP: #cfcfcf 1px solid;}
#rc_num_last ul{float:left; top:0px; left:0px; height:65px; width:354px; position:relative; overflow:hidden; margin-top:8px; margin-left:8px;padding:0px; }

/* 슬라이드 추가 */
#section {background-color:#ffffff;}
#section .sub_fade{left:0px; top:0px; width:1200px; height:400px; margin:0 auto; padding:0px; overflow:hidden; position:relative; Z-INDEX:2; }
#section .sub_fade li{float:left; left:0px; top:0px; width:1200px; height:400px; position:absolute;}
.section .sub_fade{float:left; left:0px; top:0px; width:1200px; height:400px; margin:0; padding:0px; overflow:hidden; position:relative;}




















